/* root element for scrollable */
.vertical {

    /* required settings */
    position:relative;
    overflow:hidden;

    /* vertical scrollers have typically larger height than width */
    height: 665px;
    width: 650px;
    border-top:1px solid #ddd;
}

/* root element for scrollable items */
.items {
    position:absolute;

    /* this time we have very large space for height */
    height:20000em;
    margin: 0px;
}

/* single scrollable item */
.item {
	/*border:1px #F00 solid;*/
	padding-top:20px;
	padding-left:5px;
    height:355px;
}

/* the action buttons above the scrollable */
#actions {
    width:650px;
    margin:30px 0 10px 0;
}

#actions a {
    font-size:11px;
    cursor:pointer;
    color:#666;
}

#actions a:hover {
    text-decoration:underline;
    color:#000;
}

.disabled {
    visibility:hidden;
}

.next {
    /*float:right;*/
}
